Subject: [PATCH] [doc/emacs/custom.texi] align value in example and descriptions

From: Hiweed Mandriva3 <[email-masked]>
Date: Sat, 6 Jan 2024 05:22:51 +0000

[doc/emacs/custom.texi] align value in example and descriptions